Results

See more...

How to Unlock iPhone 4 Baseband 03.10.01 Using Ultrasn0w?

Hello Jaxov, I have an iPhone 4 running on jailbroken iOS 4.2.1 with baseband version 03.10.01. Now, my question is, will I be able to unlock it using Ultrasn0w? I am tired of searching for unlock solution for iPhone 4 with new baseband on the Internet, been looking for months now. Any tip is grateful! Thanks.

Asked by: Carlos from San Francisco

Hi Carlos, unfortunately, you will not be able to unlock your fourth gen-iPhone baseband 03.10.01 with Ultrasn0w as this baseband is not easy to crack. Additionally, the latest version of Ultrasn0w (version 1.2.3) only supports older baseband, which includes; 04.26.08 / 05.11.07 / 05.12.01 / 05.13.04 / 01.59.00 / 06.15.00 (iPad Baseband). iPhone users with baseband 05.14.02 / 05.15.04 / 05.16.01 / 05.16.02 / 02.10.04 / 03.10.01 / 04.10.01 will have to wait for the iPhone Dev Team to release a new version of Ultrasn0w for these baseband. Additionally, the iPhone Dev Team have confirmed that the unlock for the iPhone 4 with 02.10.04 and 03.10.01 is SIM dependent. Meaning, the iPhone 4 unlock only works on a particular SIM card, a T-Mobile SIM only for instance.

On the other hand, alternatively, you can unlock your iPhone 4 running on iOS 4.04.14.2.14.3.3 with baseband 04.10.01, 03.10.01 or 02.10.04 using Gevey Pro. But you will need to hacktivate your iPhone first through jailbreaking in order to make other features work on your unlocked iPhone. Then once hacktivated, you have to activate your iPhone using SAM. I hope this help.Unlock iPhone 4 with new baseband

0 comments
Leave a message...